Käyttöjärjestelmää koskevat tiedot

Me Canonilla ymmärrämme, että asiakkaamme päivittävät usein käyttöjärjestelmiä ja tekniikoita, joita he käyttävät yhdessä Canon-tuotteiden kanssa.

Ennen päivitystä suosittelemme kuitenkin asiakkaita varmistamaan, että heidän Canon-tuotteensa toimivat myös päivitetyn käyttöjärjestelmän kanssa.

Yleensä määritämme jo ennen uuden käyttöjärjestelmän julkaisua, mitkä tuotteemme tukevat sitä. Nämä tiedot löytyvät verkkosivuiltamme.

Otamme päätöksissämme huomioon kustannusnäkökohdat, sillä ohjainten kehittäminen ja ohjelmistotuen tarjoaminen vaativat taloudellisia resursseja. Vaikka kunnioitamme asiakkaittemme päätöstä päivittää järjestelmänsä, emme voi kuitenkaan taata, että kaikki aiemmin ostetut Canon-tuotteet tukevat uusia käyttöjärjestelmiä.

Huomautus: Canon suosittelee, että varmistat tuotteesi yhteensopivuuden ennen kuin päivität käyttöjärjestelmän.

Mac OS X -yhteensopivuus

Voit tarkistaa tuotteesi yhteensopivuuden käytössäsi olevan Mac OS X -käyttöjärjestelmän kanssa valitsemalla ensin tuotteesi ja valitsemalla sen jälkeen käyttöjärjestelmän avattavasta valikosta. Jos tuotettasi tuetaan, voit ladata ja asentaa ohjaimen. Voit myös tutustua muuhun saatavilla olevaan sisältöön, kuten ohjelmistoihin, käyttöoppaisiin, laiteohjelmistoihin ja usein kysyttyihin kysymyksiin.

Tarkista Mac OS X -yhteensopivuus >


Windows-yhteensopivuus

Voit tarkistaa tuotteesi yhteensopivuuden käytössäsi olevan Windows-käyttöjärjestelmän kanssa valitsemalla ensin tuotteesi ja valitsemalla sen jälkeen käyttöjärjestelmän avattavasta valikosta. Jos tuotettasi tuetaan, voit ladata ja asentaa ohjaimen. Voit myös tutustua muuhun saatavilla olevaan sisältöön, kuten ohjelmistoihin, käyttöoppaisiin, laiteohjelmistoihin ja usein kysyttyihin kysymyksiin.

Tarkista Windows-yhteensopivuus >

Ilmoituksia

Ilmoitus Snapdragon-yhteensopivista Windows 10 -laitteista

Monet Windows 10 -käyttöjärjestelmää tukevat Canon-tuotteet eivät tue laitteita, joissa on Windows 10 Snapdragon.

Voit tarkistaa laitteesi järjestelmätiedoista, onko Snapdradon asennettu. Jos järjestelmätiedoissa lukee 64-bittinen käyttöjärjestelmä, ARM-suoritin tai 32-bittinen käyttöjärjestelmä, ARM-suoritin, Snapdradon on asennettu. Valikko löytyy kohdasta Ohjauspaneeli > Kaikki ohjauspaneelin kohteet > Järjestelmä.

Win10 Screenshot.jpg

Seuraavat tuotteet eivät ole yhteensopivia:

Tuotteet, joita ongelma koskee:

PIXMA-tuotteet

Seuraavat PIXMA-tuotteet eivät ole yhteensopivia Windows 10 Snapdragon -käyttöjärjestelmän kanssa:

PIXMA-tulostimet
PIXMA iP3640PIXMA iP3650PIXMA PRO-1000PIXMA G1400
PIXMA G1500PIXMA G1410PIXMA MX7600PIXMA G2400
PIXMA G2500PIXMA G2410PIXMA TS3140PIXMA TS3150
PIXMA TS3151PIXMA E3140PIXMA TS5140PIXMA TS5150
PIXMA TS5151PIXMA TS6140PIXMA TS6150PIXMA TS6151
PIXMA TS8140PIXMA TS8150PIXMA TS8151PIXMA TS8152
PIXMA TS9140PIXMA TS9150PIXMA TS9155PIXMA TR7540
PIXMA TR7550PIXMA TR8540PIXMA TR8550

CanoScan-tuotteet

CanoScan-tuotteet eivät ole yhteensopivia Windows 10 Snapdragon -käyttöjärjestelmän kanssa.

CanoScan-tuotteet
LiDE120LiDE220

imagePROGRAF-tuotteet (suurkuvatulostimet)

imagePROGRAF-tuotteet (suurkuvatulostimet) eivät ole yhteensopivia Windows 10 Snapdragon -käyttöjärjestelmän kanssa.

Tietoja Windows 10 S -käyttöjärjestelmästä

Windows 10 S on Windows 10 -käyttöjärjestelmän tietoturvaan keskittyvä versio, jonka sovellukset ovat ladattavissa ainoastaan Windows Storesta Windows 10 S -käyttöjärjestelmillä toimiviin laitteisiin. 

Suurimmassa osassa Canon-tuotteita, jotka ovat yhteensopivia Windows 10 -käyttöjärjestelmän kanssa, on valmiina Windows 10 S -käyttöjärjestelmällä toimiva perusohjain. Kaikissa tuotteissa ei kuitenkaan ole tätä ominaisuutta, eivätkä ne siksi ole yhteensopivia Windows 10 S -käyttöjärjestelmän kanssa. Katso lisätietoja Windows 10 S -käyttöjärjestelmästä on Microsoft Windows 10 S -sivustossa

Seuraavat tuotteet eivät ole yhteensopivia Windows 10 S -käyttöjärjestelmän kanssa:

Tuotteet, joita ongelma koskee:

PIXMA-tuotteet

Seuraavat PIXMA-tuotteet eivät ole yhteensopivia Windows 10 S -käyttöjärjestelmän kanssa: 

PIXMA-tulostimet
PIXMA G1400PIXMA G1500PIXMA G2400PIXMA G2500
PIXMA iP1100PIXMA iP1180PIXMA iP3600PIXMA iX4000
PIXMA iX5000PIXMA MX7600PIXMA PRO-1000

i-SENSYS-tuotteet

Seuraavat i-SENSYS-tuotteet eivät ole yhteensopivia Windows 10 S -käyttöjärjestelmän kanssa: 

i-SENSYS LBP -sarja
i-SENSYS LBP151dwi-SENSYS LBP251dwi-SENSYS LBP252dwi-SENSYS LBP253x
i-SENSYS LBP6030i-SENSYS LBP6030Bi-SENSYS LBP6030wi-SENSYS LBP6230dw
i-SENSYS LBP7100Cni-SENSYS LBP7110Cw

i-SENSYS MF -sarja
i-SENSYS MF211i-SENSYS MF212wi-SENSYS MF226dni-SENSYS MF229dw
i-SENSYS MF231i-SENSYS MF232wi-SENSYS MF237wi-SENSYS MF244dw
i-SENSYS MF247dwi-SENSYS MF249dwi-SENSYS MF411dw

i-SENSYS MF416dw

i-SENSYS MF418xi-SENSYS MF512xi-SENSYS MF515x

i-SENSYS MF623Cn

i-SENSYS MF628Cwi-SENSYS MF724Cdwi-SENSYS MF728Cdwi-SENSYS MF729Cx
i-SENSYS MF3010i-SENSYS MF8230Cni-SENSYS MF8280Cwi-SENSYS MF8540Cdn
i-SENSYS MF8550Cdni-SENSYS MF8580Cdn




i-SENSYS-faksi 
i-SENSYS FAX-L100i-SENSYS FAX-L150i-SENSYS FAX-L170i-SENSYS FAX-L250

imageRUNNER-tuotteet

Seuraavat imageRUNNER-tuotteet eivät ole yhteensopivia Windows 10 S -käyttöjärjestelmän kanssa: 

imageRUNNER
imageRUNNER 1435imageRUNNER 1435iimageRUNNER 1435iFimageRUNNER 1435P
imageRUNNER 2204imageRUNNER 2204FimageRUNNER 2204NimageRUNNER C1225
imageRUNNER C1225iFimageRUNNER C1325iFimageRUNNER C1335iFimageRUNNER C1335iFC

imagePROGRAF-tuotteet (suurkuvatulostimet)

imagePROGRAF-tuotteet (suurkuvatulostimet) eivät ole yhteensopivia Windows 10 S -käyttöjärjestelmän kanssa.


Linux-yhteensopivuus

PIXMA-tulostimet ja -monitoimilaitteet, skannerit, i-SENSYS-lasertulostimet ja -monitoimilaitteet, laserfaksit ja kopiokoneet

Tällä hetkellä Canon tarjoaa Linux-käyttöjärjestelmän käyttäjille vain PIXMA-tuotteiden perusohjaimet tietyillä kielillä.

Perusohjaimilla voi käyttää tavallisimpia tulostus- ja skannaustoimintoja, mutta ne eivät välttämättä tue kaikkia tulostinten ja monitoimilaitteiden muita toimintoja.

Linux-ohjaimet eivät sisälly Canonin asennus-CD-levyyn, vaan ne ovat saatavilla tukipalvelustamme. Valitse tuote ja suodata tulokset kielen ja käyttöjärjestelmän mukaan.

Perusohjainten lisäksi Canon ei tarjoa muita tukipalveluita Linux-käyttöjärjestelmälle.

Tarkista Linux-yhteensopivuus >